{
  "name": "eleventy-riksolo-com",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "serve": "npx @11ty/eleventy --serve",
    "build": "npx @11ty/eleventy"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "type": "module",
  "dependencies": {
    "@11ty/eleventy": "^3.0.0",
    "@11ty/eleventy-img": "^6.0.1",
    "@11ty/eleventy-plugin-syntaxhighlight": "^5.0.0",
    "exifr": "^7.1.3",
    "luxon": "^3.5.0",
    "sass": "^1.83.4"
  },
  "devDependencies": {
    "eleventy-auto-cache-buster": "^0.7.0"
  }
}
